Debian Bug report logs - #585377
RM: gdesklets-data -- ROM; crap

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Emilio Pozuelo Monfort <pochu@debian.org>

Date: Wed, 9 Jun 2010 22:39:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pochu@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#585377; Package ftp.debian.org. (Wed, 09 Jun 2010 22:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emilio Pozuelo Monfort <pochu@debian.org>:
New Bug report received and forwarded. Copy sent to pochu@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 09 Jun 2010 22:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emilio Pozuelo Monfort <pochu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: gdesklets-data -- ROM; crap
Date: Thu, 10 Jun 2010 00:37:46 +0200
Package: ftp.debian.org
Severity: normal

Hi,

Please remove gdesklets-data from the archive. It's such a crappy package
that I'm ashamed of it being in Debian.

16:53 <     pochu> meh, usr/share/gdesklets/Sensors/Mixer/__init__.py is in a compressed tarball, encoded in base64, in a variable in a python script

And all the package is like that. And debian/rules hurts my eyes.

If upstream ever releases a sane package, we can bring it back.

Thanks,
Emilio




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 10 Jun 2010 11:18:06 GMT) Full text and rfc822 format available.

Notification sent to Emilio Pozuelo Monfort <pochu@debian.org>:
Bug acknowledged by developer. (Thu, 10 Jun 2010 11:18:06 GMT) Full text and rfc822 format available.

Message #10 received at 585377-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 585377-close@bugs.debian.org
Cc: gdesklets-data@packages.debian.org, gdesklets-data@packages.qa.debian.org
Subject: Bug#585377: Removed package(s) from unstable
Date: Thu, 10 Jun 2010 11:16:15 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

gdesklets-data |   0.35.6-3 | source, all

------------------- Reason -------------------
ROM; crap
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 585377@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/585377

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 Jul 2010 07:42:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 15:59:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.